<?php

$loader = $this->registry->get('load');
$loader->controller('account/account');

class ControllerSpecific4861AccountAccount extends ControllerAccountAccount
{
  public function index()
  {

    parent::index();

    $this->data['material_url'] = $this->url->link('account/home', '', 'SSL');

    $this->response->setOutput($this->render('account/account'));
  }

 }
